fieldLayouts:
  f93973b9-d65e-4fe6-881b-abbad365e463:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: d8074c7b-e49d-4d91-85a5-8a795f2256e9
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42 # First Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1c6cf242-67a9-4ff5-affc-2ea7c9be7c40
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ff78011e-56b6-47e0-b357-49f3e638ea9b # Last Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 80e83a35-c0db-4e77-bf19-967bd5cdb985
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1ec7c646-027f-4362-917a-c3fbc6cac543 # Company
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b242d6ec-911d-4619-82cc-0daaf537d3b8
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: cdde364d-9509-4e07-8b29-90dc24791ad6 # Email
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4d51ec25-edb9-4d1c-b32f-c382ac21677e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: cc78f1e7-c331-4ed1-bcc6-30496bf76e34 # Phone
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0c0b1004-5a14-48a8-90e5-373b5811b011
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 841f7837-5836-4f51-a58c-b667d05c900b # Message
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6f36cf04-1b56-45c8-b054-906716713249
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 0b2c29af-f8c2-4d25-b467-6d3c8c2fefc7
        userCondition: null
handle: default
hasTitleField: true
name: Default
section: 0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622 # contact
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
